KLA11414
OSI vulnerability in Adobe Flash Player
Обновлено: 26/06/2019
Дата обнаружения
12/02/2019
Уровень угрозы
High
Описание

An out-of-bounds vulnerability was found in Adobe Flash Player. Malicious users can exploit this vulnerability to obtain sensitive information.


Technical details

To update Adobe Flash Player ActiveX (detected as Flash.ocx) on Windows 8 and higher, use the solution from KLA11415

Пораженные продукты

Adobe Flash Player earlier than 32.0.0.142

Решение

Update to the latest version
Flash Player Download Center

Первичный источник обнаружения
APSB19-06
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS